## omins 0.2.0

=== debian/changelog ===
omins (0.2.0-9) unstable; urgency=medium

  * Team upload.

  [ Jenkins ]
  * Apply multi-arch hints. + omins: Add Multi-Arch: same.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + omins: Add Multi-Arch: same.

  [ Dylan Aïssi ]
  * debian/copyright: Convert to machine-readable format
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)
  * Use secure URI in debian/watch

 -- Dylan Aïssi <daissi@debian.org>  Sun, 24 Aug 2025 23:09:21 +0200

omins (0.2.0-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/: Bump debhelper compat to 12
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 11 Oct 2019 00:06:12 +0200

omins (0.2.0-7.1) unstable; urgency=low

  * NMU
  * remove myself from the Uploaders field
    (haven't been in the team for quite some years now)

 -- Joost Yervante Damad <andete@debian.org>  Fri, 10 Jun 2011 17:16:38 +0200

omins (0.2.0-7) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.2.
  * Fix gbp config file
  * Use dh $@ --with foo syntax for compatibility with DH8.
  * Improve description.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 Jun 2011 17:38:03 +0200

omins (0.2.0-6) unstable; urgency=low

  * Add debian/gbp.conf file.
  * Switch to debian 3.0 (quilt) source format.
  * Change maintainer to Debian Multimedia Maintainers <pkg-multimedia-
    maintainers@lists.alioth.debian.org>.
  * Add Vcs-* tags.
  * Add myself to Uploaders field.
  * Switch to debhelper 7 + autotools_dev plugin (Closes: #536001).
  * Add misc:Depends macro.
  * Bump Standards.
  * Bump compat file.
  * Remove suggests on om, it has been removed.
  * Move upstream's URL from long description to Homepage field.

 -- Alessio Treglia <alessio@debian.org>  Mon, 28 Jun 2010 10:38:52 +0200

omins (0.2.0-5) unstable; urgency=low

  * clarify README.Debian
  * fix control file
  * I am a DD.
  * change Recommends from om-synth to om (Closes: #387959)
  * change Recommends on om in a Suggests

 -- Joost Yervante Damad <andete@debian.org>  Tue, 17 Oct 2006 19:50:50 +0200

omins (0.2.0-1) unstable; urgency=low

  [ Joost Yervante Damad ]
  * Initial release Closes: #363952

  [ Free Ekanayaka ]
  * Added watch file
  * Updated standards version
  * Changed package source name to match the upstream project name

 -- Free Ekanayaka <freee@debian.org>  Sat,  5 Aug 2006 02:28:29 +0200
