=== debian/control ===
Source: omins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ladspa-sdk
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/multimedia-team/omins.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/omins
Homepage: https://www.nongnu.org/om-synth/omins.html
Rules-Requires-Root: no

Package: omins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ladspa-plugin
Multi-Arch: same
Description: collection of LADSPA plugins aimed at modular synthesizers
 These plugins are provided:
  - Range translator
  - Formant filter
  - AD Envelope
  - DAHDSR Envelope
  - Hz to V/Oct converter
  - Comparison
  - Fast Crossfade
  - Masher, Multiplexer
  - Power, Probability Switch
  - Sample and Hold
  - Signal Absolute Value
  - Slew Limiter
  - Slide
  - Waveguide Mesh
