=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/omins/usr

override_dh_makeshlibs:
	dh_makeshlibs --exclude=ladspa
