=== debian/watch ===
version=4

# Pattern
https://download.savannah.gnu.org/releases/om-synth/omins-(.*)\.tar\.gz debian uupdate
